object frmWizardCreateVolume: TfrmWizardCreateVolume
  Left = 414
  Top = 436
  BorderStyle = bsDialog
  Caption = 'FreeOTFE Volume Creation Wizard'
  ClientHeight = 382
  ClientWidth = 496
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object Bevel1: TBevel
    Left = 0
    Top = 339
    Width = 496
    Height = 2
    Align = alBottom
  end
  object pcWizard: TPageControl
    Left = 0
    Top = 0
    Width = 496
    Height = 339
    ActivePage = tsFileOrPartition
    Align = alClient
    TabOrder = 0
    object tsWelcome: TTabSheet
      Caption = 'Welcome'
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      object Label14: TLabel
        Left = 36
        Top = 52
        Width = 417
        Height = 20
        Caption = 'Welcome to the FreeOTFE Volume Creation Wizard.'
        Font.Charset = DEFAULT_CHARSET
        Font.Color = clWindowText
        Font.Height = -16
        Font.Name = 'MS Sans Serif'
        Font.Style = [fsBold]
        ParentFont = False
      end
      object Label16: TLabel
        Left = 164
        Top = 192
        Width = 160
        Height = 13
        Caption = 'Please click "Next >" to continue.'
      end
      object Label19: TLabel
        Left = 76
        Top = 96
        Width = 323
        Height = 26
        Caption = 
          'This "wizard" will guide you through the process of either creat' +
          'ing a new FreeOTFE volume file, or a hidden volume within an exi' +
          'sting file.'
        WordWrap = True
      end
      object Label20: TLabel
        Left = 76
        Top = 132
        Width = 330
        Height = 39
        Caption = 
          'If you are unsure as to how to answer any of the questions this ' +
          'wizard asks, simply accepting the default values should generate' +
          ' a volume that is secure enough for most purposes.'
        WordWrap = True
      end
    end
    object tsFileOrPartition: TTabSheet
      Caption = 'Volume File or Partition'
      ImageIndex = 14
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      object reInstructFileOrPartition: TRichEdit
        Left = 8
        Top = 12
        Width = 473
        Height = 77
        Color = clBtnFace
        Lines.Strings = (
          
            'Please specify whether the new volume should be created as a dis' +
            'k image file stored on your '
          'filesystem, or take up a disk partition/entire physical disk'
          ''
          
            'For most users, it is recommended that you use a volume file; en' +
            'crypted partitions/physical disks '
          'are intended for advanced users.')
        ReadOnly = True
        TabOrder = 0
      end
      object rgFileOrPartition: TRadioGroup
        Left = 171
        Top = 136
        Width = 146
        Height = 57
        Caption = 'File or Partition/Entire Disk'
        Items.Strings = (
          '1st of two'
          '2nd of two')
        TabOrder = 1
        OnClick = rgFileOrPartitionClick
      end
    end
    object tsFilename: TTabSheet
      Caption = 'Volume filename'
      ImageIndex = 1
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      object reInstructFilename: TRichEdit
        Left = 8
        Top = 12
        Width = 473
        Height = 77
        Color = clBtnFace
        Lines.Strings = (
          
            'Please specify the filename and location where the new volume sh' +
            'ould be created, by '
          'clicking the browse button.'
          ''
          
            'If you wish to create a "hidden" volume within an existing volum' +
            'e, please specify your existing '
          'volume to be used.')
        ReadOnly = True
        TabOrder = 0
      end
      object GroupBox1: TGroupBox
        Left = 20
        Top = 224
        Width = 445
        Height = 73
        Caption = 'Volume filename'
        TabOrder = 1
        object lblFilename: TSDUFilenameLabel
          Left = 8
          Top = 20
          Width = 377
          Height = 37
          AutoSize = False
          Caption = 'lblFilename'
          WordWrap = True
        end
        object pbBrowseFilename: TButton
          Left = 356
          Top = 36
          Width = 75
          Height = 25
          Caption = '&Browse...'
          TabOrder = 0
          OnClick = pbBrowseFilenameClick
        end
      end
    end
    object tsPartitionWarning: TTabSheet
      Caption = 'Partition Warning'
      ImageIndex = 16
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      object pnlWarningPartition: TPanel
        Left = 5
        Top = 56
        Width = 477
        Height = 177
        Caption = 'pnlWarningPartition'
        TabOrder = 0
        object Label24: TLabel
          Left = 208
          Top = 16
          Width = 61
          Height = 13
          Caption = 'WARNING'
          Color = clBtnFace
          Font.Charset = DEFAULT_CHARSET
          Font.Color = clRed
          Font.Height = -11
          Font.Name = 'MS Sans Serif'
          Font.Style = [fsBold, fsUnderline]
          ParentColor = False
          ParentFont = False
        end
        object Label25: TLabel
          Left = 12
          Top = 92
          Width = 402
          Height = 13
          Caption = 
            '3) It is RECOMMENDED that you backup your data as appropriate be' +
            'fore continuing.'
          Color = clBtnFace
          Font.Charset = DEFAULT_CHARSET
          Font.Color = clRed
          Font.Height = -11
          Font.Name = 'MS Sans Serif'
          Font.Style = []
          ParentColor = False
          ParentFont = False
          WordWrap = True
        end
        object Label26: TLabel
          Left = 12
          Top = 60
          Width = 418
          Height = 26
          Caption = 
            '2) Data stored on the partition you select in the next stage may' +
            ' be OVERWRITTEN with encrypted data.'
          Color = clBtnFace
          Font.Charset = DEFAULT_CHARSET
          Font.Color = clRed
          Font.Height = -11
          Font.Name = 'MS Sans Serif'
          Font.Style = []
          ParentColor = False
          ParentFont = False
          WordWrap = True
        end
        object Label27: TLabel
          Left = 12
          Top = 40
          Width = 314
          Height = 13
          Caption = '1) Creating encrypted partitions is POTENTIALLY DESTRUCTIVE.'
          Color = clBtnFace
          Font.Charset = DEFAULT_CHARSET
          Font.Color = clRed
          Font.Height = -11
          Font.Name = 'MS Sans Serif'
          Font.Style = []
          ParentColor = False
          ParentFont = False
          WordWrap = True
        end
        object Label28: TLabel
          Left = 12
          Top = 124
          Width = 443
          Height = 26
          Alignment = taCenter
          Caption = 
            'DO NOT PROCEED UNLESS YOU UNDERSTAND THE FULL IMPLICATIONS OF CR' +
            'EATING ENCRYPTED PARTITIONS.'
          Color = clBtnFace
          Font.Charset = DEFAULT_CHARSET
          Font.Color = clRed
          Font.Height = -11
          Font.Name = 'MS Sans Serif'
          Font.Style = [fsBold]
          ParentColor = False
          ParentFont = False
          WordWrap = True
        end
      end
    end
    object tsPartitionSelect: TTabSheet
      Caption = 'Partition Select'
      ImageIndex = 15
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      object Label21: TLabel
        Left = 138
        Top = 92
        Width = 213
        Height = 13
        Caption = '&Disk/partition to create encrypted volume on:'
      end
      object reInstructPartitionSelect: TRichEdit
        Left = 8
        Top = 12
        Width = 473
        Height = 77
        Color = clBtnFace
        Lines.Strings = (
          
            'Please select the partition you wish to create the new volume on' +
            ', and whether you would like to '
          'create a "hidden" volume.')
        ReadOnly = True
        TabOrder = 0
      end
      object ckPartitionHidden: TCheckBox
        Left = 124
        Top = 272
        Width = 241
        Height = 17
        Caption = '&Create hidden volume within selected partition'
        TabOrder = 2
        OnClick = ckPartitionHiddenClick
      end
      inline fmeSelectPartition: TfmeSelectPartition
        Left = 8
        Top = 120
        Width = 473
        Height = 144
        TabOrder = 1
        ExplicitLeft = 8
        ExplicitTop = 120
        ExplicitWidth = 473
        ExplicitHeight = 144
        inherited lblDblClickNotice: TLabel
          Top = 105
          Width = 176
          ExplicitTop = 81
          ExplicitWidth = 176
        end
        inherited lblErrorWarning: TLabel
          Top = 125
          ExplicitTop = 125
        end
        inherited imgErrorWarning: TImage
          Top = 123
          ExplicitTop = 99
        end
        inherited TabControl1: TTabControl
          Width = 473
          Height = 97
          ExplicitWidth = 473
          ExplicitHeight = 97
          inherited SDUDiskPartitionsPanel1: TOTFEFreeOTFEDiskPartitionsPanel
            Width = 280
            Height = 69
            ExplicitWidth = 280
            ExplicitHeight = 69
          end
          inherited pnlNoPartitionDisplay: TPanel
            Left = 284
            Height = 69
            ExplicitLeft = 284
            ExplicitHeight = 69
          end
        end
        inherited ckShowCDROM: TCheckBox
          Left = 240
          Top = 105
          ExplicitLeft = 240
          ExplicitTop = 105
        end
        inherited ckEntireDisk: TCheckBox
          Left = 384
          Top = 105
          ExplicitLeft = 384
          ExplicitTop = 105
        end
      end
    end
    object tsOffset: TTabSheet
      Caption = 'Offset'
      ImageIndex = 7
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      object Label7: TLabel
        Left = 107
        Top = 292
        Width = 120
        Height = 13
        Caption = '&Byte offset within volume:'
        FocusControl = se64ByteOffset
      end
      object pnlWarningOffset: TPanel
        Left = 5
        Top = 92
        Width = 477
        Height = 177
        Caption = 'pnlWarningOffset'
        TabOrder = 1
        object Label10: TLabel
          Left = 208
          Top = 16
          Width = 61
          Height = 13
          Caption = 'WARNING'
          Font.Charset = DEFAULT_CHARSET
          Font.Color = clRed
          Font.Height = -11
          Font.Name = 'MS Sans Serif'
          Font.Style = [fsBold, fsUnderline]
          ParentFont = False
        end
        object Label11: TLabel
          Left = 12
          Top = 92
          Width = 440
          Height = 39
          Caption = 
            '3) Remember the offset entered! For security reasons, this infor' +
            'mation is not stored anywhere, nor can it be determined automati' +
            'cally; you will need to type in this offset whenever  you wish t' +
            'o mount your hidden volume.'
          Font.Charset = DEFAULT_CHARSET
          Font.Color = clRed
          Font.Height = -11
          Font.Name = 'MS Sans Serif'
          Font.Style = []
          ParentFont = False
          WordWrap = True
        end
        object Label12: TLabel
          Left = 12
          Top = 60
          Width = 425
          Height = 26
          Caption = 
            '2) Data within the file/partition specified in the previous stag' +
            'e may be OVERWRITTEN, starting from byte offset specified, and r' +
            'unning for the full length of the new hidden volume.'
          Font.Charset = DEFAULT_CHARSET
          Font.Color = clRed
          Font.Height = -11
          Font.Name = 'MS Sans Serif'
          Font.Style = []
          ParentFont = False
          WordWrap = True
        end
        object Label8: TLabel
          Left = 12
          Top = 40
          Width = 296
          Height = 13
          Caption = '1) Creating hidden volumes is POTENTIALLY DESTRUCTIVE.'
          Font.Charset = DEFAULT_CHARSET
          Font.Color = clRed
          Font.Height = -11
          Font.Name = 'MS Sans Serif'
          Font.Style = []
          ParentFont = False
          WordWrap = True
        end
        object Label13: TLabel
          Left = 12
          Top = 140
          Width = 443
          Height = 26
          Alignment = taCenter
          Caption = 
            'DO NOT PROCEED UNLESS YOU UNDERSTAND THE FULL IMPLICATIONS OF CR' +
            'EATING HIDDEN VOLUMES.'
          Font.Charset = DEFAULT_CHARSET
          Font.Color = clRed
          Font.Height = -11
          Font.Name = 'MS Sans Serif'
          Font.Style = [fsBold]
          ParentFont = False
          WordWrap = True
        end
      end
      object reInstructOffset: TRichEdit
        Left = 8
        Top = 12
        Width = 473
        Height = 77
        Color = clBtnFace
        Lines.Strings = (
          
            'The volume file you specified already exists. To create a hidden' +
            ' volume within this file, please '
          
            'specify the byte offset within this file (multiple of 512), from' +
            ' where the new volume should begin.'
          ''
          
            'If you do NOT wish to create a hidden volume within your existin' +
            'g file, please click "< '
          'Back" and enter a different filename.')
        ReadOnly = True
        TabOrder = 0
      end
      object se64ByteOffset: TSpinEdit64
        Left = 236
        Top = 288
        Width = 145
        Height = 22
        Increment = 1
        TabOrder = 2
        OnChange = se64ByteOffsetChange
      end
    end
    object tsSize: TTabSheet
      Caption = 'Size'
      ImageIndex = 6
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      object Label6: TLabel
        Left = 132
        Top = 156
        Width = 95
        Height = 13
        Caption = '&Size of new volume:'
        FocusControl = seSize
      end
      object lblPartitionDiskSize: TLabel
        Left = 256
        Top = 200
        Width = 89
        Height = 13
        Caption = 'lblPartitionDiskSize'
      end
      object cbSizeUnits: TComboBox
        Left = 304
        Top = 152
        Width = 53
        Height = 21
        Style = csDropDownList
        ItemHeight = 0
        TabOrder = 2
        OnChange = SizeChanged
      end
      object reInstructSize: TRichEdit
        Left = 8
        Top = 12
        Width = 473
        Height = 125
        Color = clBtnFace
        Lines.Strings = (
          'Please enter the required size of the new volume.'
          ''
          
            'If you are creating a hidden volume, then the size of the origin' +
            'al volume file, less the byte offset '
          
            'entered in the previous stage, must be greater than the sum of t' +
            'he value entered here, and the size '
          'critical data area.'
          ''
          
            'Note: The size you specified here will be the size of the data p' +
            'art of the volume file. The actual file '
          
            'created will be larger than this by the size of the critical dat' +
            'a area, which will be prepended onto the '
          'volume file.')
        ReadOnly = True
        TabOrder = 0
      end
      object seSize: TSpinEdit64
        Left = 235
        Top = 152
        Width = 65
        Height = 22
        Increment = 1
        TabOrder = 1
        OnChange = seSizeChange
        OnExit = seSizeExit
      end
      object ckSizeEntirePartitionDisk: TCheckBox
        Left = 236
        Top = 180
        Width = 141
        Height = 17
        Caption = '&Use entire partition/disk'
        TabOrder = 3
        OnClick = ckSizeEntirePartitionDiskClick
      end
    end
    object tsHashCypherIV: TTabSheet
      Caption = 'Hash, cypher and IV'
      ImageIndex = 2
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      object Label4: TLabel
        Left = 85
        Top = 128
        Width = 59
        Height = 13
        Alignment = taRightJustify
        Caption = 'Select &hash:'
        FocusControl = cbHash
      end
      object Label5: TLabel
        Left = 85
        Top = 156
        Width = 68
        Height = 13
        Alignment = taRightJustify
        Caption = 'Select &cypher:'
        FocusControl = cbCypher
      end
      object lblSectorIVGenMethod: TLabel
        Left = 85
        Top = 184
        Width = 52
        Height = 13
        Caption = 'Sector &IVs:'
        FocusControl = cbSectorIVGenMethod
      end
      object cbHash: TComboBox
        Left = 161
        Top = 124
        Width = 145
        Height = 21
        Style = csDropDownList
        ItemHeight = 0
        TabOrder = 1
        OnChange = cbHashCypherIVGenChange
      end
      object cbCypher: TComboBox
        Left = 161
        Top = 152
        Width = 145
        Height = 21
        Style = csDropDownList
        ItemHeight = 0
        TabOrder = 3
        OnChange = cbHashCypherIVGenChange
      end
      object reInstructHashCypherIV: TRichEdit
        Left = 8
        Top = 12
        Width = 473
        Height = 61
        Color = clBtnFace
        Lines.Strings = (
          
            'Please select which security options should be used in securing ' +
            'your new volume.'
          ''
          
            'Most users can simply accept the defaults here, though more adva' +
            'nced users may prefer to specify '
          'their own options, depending on their needs.'
          '')
        ReadOnly = True
        TabOrder = 0
      end
      object pbHashInfo: TButton
        Left = 305
        Top = 124
        Width = 21
        Height = 21
        Caption = '?'
        TabOrder = 2
        OnClick = pbHashInfoClick
      end
      object pbCypherInfo: TButton
        Left = 305
        Top = 152
        Width = 21
        Height = 21
        Caption = '?'
        TabOrder = 4
        OnClick = pbCypherInfoClick
      end
      object ckUsePerVolumeIV: TCheckBox
        Left = 161
        Top = 204
        Width = 242
        Height = 17
        Caption = 'Additionally &XOR sector IV with per volume IV'
        TabOrder = 6
      end
      object cbSectorIVGenMethod: TComboBox
        Left = 161
        Top = 180
        Width = 145
        Height = 21
        Style = csDropDownList
        ItemHeight = 0
        TabOrder = 5
        OnChange = cbHashCypherIVGenChange
      end
    end
    object tsMasterKeyLength: TTabSheet
      Caption = 'Master Key Length'
      ImageIndex = 11
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      object Label2: TLabel
        Left = 137
        Top = 156
        Width = 89
        Height = 13
        Caption = '&Size of master key:'
        FocusControl = seMasterKeyLength
      end
      object Label9: TLabel
        Left = 300
        Top = 156
        Width = 16
        Height = 13
        Caption = 'bits'
      end
      object reInstMasterKeyLen: TRichEdit
        Left = 8
        Top = 12
        Width = 473
        Height = 77
        Color = clBtnFace
        Lines.Strings = (
          'The cypher you selected supports arbitary key lengths.'
          ''
          
            'Please specify the length of the master key which will be used t' +
            'o encrypt/decrypt your data.'
          ''
          'Note: The value entered must be a multiple of 8.')
        ReadOnly = True
        TabOrder = 0
      end
      object seMasterKeyLength: TSpinEdit64
        Left = 233
        Top = 152
        Width = 61
        Height = 22
        Increment = 1
        MaxValue = 9999
        MinValue = 1
        TabOrder = 1
        Value = 9999
        OnChange = seMasterKeyLengthChange
        OnExit = seMasterKeyLengthExit
      end
    end
    object tsRNGSelect: TTabSheet
      Caption = 'RNG Select'
      ImageIndex = 4
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      object reInstructRNGSelect: TRichEdit
        Left = 8
        Top = 12
        Width = 473
        Height = 141
        Color = clBtnFace
        Lines.Strings = (
          
            'In order to create your new volume, a certain amount of random d' +
            'ata is required.'
          ''
          'This data will be used for the following:'
          ''
          '1) Password salting'
          '2) The new volume'#39's master key'
          '3) Random padding data'
          ''
          
            'In order to generate this data, please select which random numbe' +
            'r generators you wish to use from '
          'the options below.')
        ReadOnly = True
        TabOrder = 0
      end
      object gbRNG: TGroupBox
        Left = 151
        Top = 172
        Width = 187
        Height = 125
        Caption = 'Random number generator (RNG)'
        TabOrder = 1
        object ckRNGMouseMovement: TCheckBox
          Left = 16
          Top = 48
          Width = 141
          Height = 17
          Caption = 'Mouse movement'
          TabOrder = 1
          OnClick = ckRNGClick
        end
        object ckRNGCryptoAPI: TCheckBox
          Left = 16
          Top = 24
          Width = 125
          Height = 17
          Caption = 'Microsoft CryptoAPI'
          TabOrder = 0
          OnClick = ckRNGClick
        end
        object ckRNGcryptlib: TCheckBox
          Left = 16
          Top = 72
          Width = 97
          Height = 17
          Caption = 'cryptlib'
          TabOrder = 2
          OnClick = ckRNGClick
        end
        object ckRNGPKCS11: TCheckBox
          Left = 16
          Top = 96
          Width = 97
          Height = 17
          Caption = 'PKCS#11 token'
          TabOrder = 3
          OnClick = ckRNGClick
        end
      end
      object ckRNGGPG: TCheckBox
        Left = 8
        Top = 188
        Width = 97
        Height = 17
        Caption = 'GPG - INVISIBLE CHECKBOX'
        TabOrder = 2
        Visible = False
        OnClick = ckRNGClick
      end
    end
    object tsRNGMouseMovement: TTabSheet
      Caption = 'RNG Mouse movement'
      ImageIndex = 8
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      DesignSize = (
        488
        311)
      object lblMouseRNGBits: TLabel
        Left = 159
        Top = 292
        Width = 169
        Height = 13
        Anchors = [akLeft, akBottom]
        Caption = 'Random bits generated: 9999/9999'
      end
      object reInstructRNGMouseMovement: TRichEdit
        Left = 8
        Top = 12
        Width = 473
        Height = 49
        Color = clBtnFace
        Lines.Strings = (
          'You have elected to use mouse movement to generate random data.'
          ''
          
            'Please "waggle" the mouse within the area below, until enough ra' +
            'ndom data has been generated.')
        ReadOnly = True
        TabOrder = 0
      end
      object MouseRNG: TMouseRNG
        Left = 8
        Top = 68
        Width = 472
        Height = 220
        TrailLines = 5
        LineWidth = 5
        LineColor = clNavy
        Anchors = [akLeft, akTop, akRight, akBottom]
        UseDockManager = False
        Enabled = False
        ParentColor = False
        OnByteGenerated = MouseRNGByteGenerated
      end
    end
    object tsRNGPKCS11: TTabSheet
      Caption = 'RNG PKCS token'
      ImageIndex = 17
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      object lblToken: TLabel
        Left = 123
        Top = 175
        Width = 34
        Height = 13
        Caption = '&Token:'
        FocusControl = cbToken
      end
      object cbToken: TComboBox
        Left = 163
        Top = 170
        Width = 145
        Height = 21
        ItemHeight = 0
        TabOrder = 2
        Text = 'cbToken'
      end
      object pbRefresh: TButton
        Left = 314
        Top = 165
        Width = 75
        Height = 25
        Caption = '&Refresh'
        TabOrder = 1
        OnClick = pbRefreshClick
      end
      object reInstructRNGPKCS11: TRichEdit
        Left = 8
        Top = 12
        Width = 473
        Height = 61
        Color = clBtnFace
        Lines.Strings = (
          
            'Please select the PKCS#11 token you wish to use to generate rand' +
            'om data, from the list shown '
          'below')
        ReadOnly = True
        TabOrder = 0
      end
    end
    object tsRNGGPG: TTabSheet
      Caption = 'RNG GPG'
      ImageIndex = 10
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      object reInstructRNGGPG: TRichEdit
        Left = 8
        Top = 12
        Width = 473
        Height = 77
        Color = clBtnFace
        Lines.Strings = (
          
            'In order to use GPG to generate random data, please specify the ' +
            'location of "gpg.exe" by clicking '
          'the browse button.')
        ReadOnly = True
        TabOrder = 0
      end
      object GroupBox2: TGroupBox
        Left = 20
        Top = 224
        Width = 445
        Height = 73
        Caption = 'GPG Executable'
        TabOrder = 1
        object lblGPGFilename: TSDUFilenameLabel
          Left = 8
          Top = 20
          Width = 377
          Height = 37
          AutoSize = False
          Caption = 'lblGPGFilename'
          WordWrap = True
        end
        object pbBrowseGPG: TButton
          Left = 356
          Top = 36
          Width = 75
          Height = 25
          Caption = '&Browse...'
          TabOrder = 0
          OnClick = pbBrowseGPGClick
        end
      end
    end
    object tsPassword: TTabSheet
      Caption = 'Password'
      ImageIndex = 6
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      object Label17: TLabel
        Left = 95
        Top = 148
        Width = 49
        Height = 13
        Caption = '&Password:'
        FocusControl = preUserKey1
      end
      object Label3: TLabel
        Left = 59
        Top = 220
        Width = 86
        Height = 13
        Caption = '&Confirm password:'
        FocusControl = preUserKey2
      end
      object reInstructPassword: TRichEdit
        Left = 8
        Top = 12
        Width = 473
        Height = 113
        Color = clBtnFace
        Lines.Strings = (
          'Please enter the password to be used for securing your volume.'
          ''
          
            'It is suggested that you enter a mix of uppercase, lowercase, nu' +
            'mbers, and punctuations symbols.'
          ''
          'Note: If you forget your password, you can forget your data.'
          ''
          
            'Note: Newlines (blank lines) are significant. It is recommended ' +
            'that you do not press <ENTER> '
          
            'after typing in your password, as this will add an extra newline' +
            ' to the end of your password.')
        ReadOnly = True
        TabOrder = 0
      end
      object preUserKey1: TPasswordRichEdit
        Left = 151
        Top = 144
        Width = 277
        Height = 61
        Lines.Strings = (
          'preUserKey1')
        ScrollBars = ssBoth
        TabOrder = 1
        OnChange = preUserKeyChange
      end
      object preUserKey2: TPasswordRichEdit
        Left = 151
        Top = 216
        Width = 277
        Height = 61
        Lines.Strings = (
          'preUserKey2')
        ScrollBars = ssBoth
        TabOrder = 2
        OnChange = preUserKeyChange
      end
    end
    object tsSummary: TTabSheet
      Caption = 'Summary'
      ImageIndex = 9
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      DesignSize = (
        488
        311)
      object reSummary: TRichEdit
        Left = 8
        Top = 112
        Width = 473
        Height = 153
        Anchors = [akLeft, akTop, akRight, akBottom]
        Color = clBtnFace
        Lines.Strings = (
          'reSummary')
        PlainText = True
        ReadOnly = True
        ScrollBars = ssBoth
        TabOrder = 1
      end
      object pbAdvanced: TButton
        Left = 404
        Top = 276
        Width = 75
        Height = 25
        Anchors = [akRight, akBottom]
        Caption = '&Advanced...'
        TabOrder = 2
        OnClick = pbAdvancedClick
      end
      object reInstructSummary: TRichEdit
        Left = 8
        Top = 12
        Width = 473
        Height = 89
        Color = clBtnFace
        Lines.Strings = (
          
            'You have now entered all the information required to create a ne' +
            'w volume.'
          ''
          
            'Please check the summary shown below and click "Finish" to creat' +
            'e the new volume, or use the '
          '"Back"/"Next" buttons to modify the details you have entered.'
          ''
          
            'If you would like to configure more advanced options, please sel' +
            'ect "Advanced..."')
        ReadOnly = True
        TabOrder = 0
      end
    end
  end
  object pnlButtons: TPanel
    Left = 0
    Top = 341
    Width = 496
    Height = 41
    Align = alBottom
    Caption = 'pnlButtons'
    TabOrder = 1
    DesignSize = (
      496
      41)
    object lblStage: TLabel
      Left = 8
      Top = 4
      Width = 117
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = 'Stage 999 of 999'
    end
    object lblCompleteIndicator: TLabel
      Left = 116
      Top = 0
      Width = 95
      Height = 13
      Caption = 'lblCompleteIndicator'
    end
    object pbNext: TButton
      Left = 244
      Top = 8
      Width = 75
      Height = 25
      Anchors = [akRight, akBottom]
      Caption = '&Next >'
      TabOrder = 1
      OnClick = pbNextClick
    end
    object pbBack: TButton
      Left = 160
      Top = 8
      Width = 75
      Height = 25
      Anchors = [akRight, akBottom]
      Caption = '< &Back'
      TabOrder = 0
      OnClick = pbBackClick
    end
    object pbFinish: TButton
      Left = 328
      Top = 8
      Width = 75
      Height = 25
      Anchors = [akRight, akBottom]
      Caption = '&Finish'
      TabOrder = 2
      OnClick = pbFinishClick
    end
    object pbCancel: TButton
      Left = 412
      Top = 8
      Width = 75
      Height = 25
      Anchors = [akRight, akBottom]
      Cancel = True
      Caption = 'Cancel'
      TabOrder = 3
      OnClick = pbCancelClick
    end
    object pbStage: TProgressBar
      Left = 8
      Top = 20
      Width = 117
      Height = 13
      Smooth = True
      TabOrder = 4
    end
  end
  object SaveDialog: TSaveDialog
    Options = [ofHideReadOnly, ofPathMustExist, ofEnableSizing]
    Left = 80
    Top = 304
  end
  object GPGOpenDialog: TOpenDialog
    DefaultExt = 'exe'
    FileName = 'gpg.exe'
    Filter = 'GPG (gpg.exe)|gpg.exe|Executables (*.exe)|*.exe|All files|*.*'
    Options = [ofHideReadOnly, ofPathMustExist, ofFileMustExist, ofEnableSizing]
    Left = 48
    Top = 304
  end
end
