object frmWizardCreateVolumeAdvanced: TfrmWizardCreateVolumeAdvanced
  Left = 188
  Top = 77
  BorderStyle = bsDialog
  Caption = 'Advanced Options'
  ClientHeight = 412
  ClientWidth = 435
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object pcAdvancedOpts: TPageControl
    Left = 9
    Top = 8
    Width = 417
    Height = 349
    ActivePage = tsKeyIterations
    TabOrder = 0
    object tsKeyIterations: TTabSheet
      Caption = 'Key Iterations'
      ImageIndex = 3
      ExplicitLeft = -12
      object Label16: TLabel
        Left = 8
        Top = 12
        Width = 377
        Height = 39
        Caption = 
          'Please enter the number of PBKDF2 key iterations to be carried o' +
          'ut on your password to generate an encryption key'
        WordWrap = True
      end
      object Label17: TLabel
        Left = 8
        Top = 48
        Width = 349
        Height = 26
        Caption = 
          'The higher the number, the greater the security offered - but th' +
          'e slower mounting will be (especially if mounting the volume on ' +
          'a PDA)'
        WordWrap = True
      end
      object Label20: TLabel
        Left = 8
        Top = 84
        Width = 387
        Height = 52
        Caption = 
          'Note: If this value is changed from its default, you will be req' +
          'uired to enter it value every time you mount your volume. For th' +
          'is reason it is recommended that most users leave it at its defa' +
          'ult value, unless there is a particular need to do otherwise.'
        WordWrap = True
      end
      object Label22: TLabel
        Left = 92
        Top = 176
        Width = 70
        Height = 13
        Caption = '&Key iterations:'
        FocusControl = seKeyIterations
      end
      object seKeyIterations: TSpinEdit64
        Left = 172
        Top = 172
        Width = 144
        Height = 22
        Increment = 1
        TabOrder = 0
      end
    end
    object tsSalt: TTabSheet
      Caption = 'Salt'
      object Label15: TLabel
        Left = 124
        Top = 176
        Width = 70
        Height = 13
        Caption = '&Length of salt:'
        FocusControl = seSaltLength
      end
      object Label18: TLabel
        Left = 268
        Top = 176
        Width = 21
        Height = 13
        Caption = 'bits.'
      end
      object Label9: TLabel
        Left = 8
        Top = 12
        Width = 348
        Height = 26
        Caption = 
          'Please enter the amount of "salt" to be combined with your passw' +
          'ord to generate an encryption key.'
        WordWrap = True
      end
      object Label10: TLabel
        Left = 8
        Top = 48
        Width = 351
        Height = 26
        Caption = 
          '"Salting" your password increases security, and will slow down d' +
          'ictionary attacks against your volume.'
        WordWrap = True
      end
      object Label11: TLabel
        Left = 8
        Top = 84
        Width = 233
        Height = 13
        Caption = 'Note: The value entered must be a multiple of 8.'
        WordWrap = True
      end
      object Label12: TLabel
        Left = 8
        Top = 108
        Width = 387
        Height = 52
        Caption = 
          'Note: If this value is changed from its default, you will be req' +
          'uired to enter it value every time you mount your volume. For th' +
          'is reason it is recommended that most users leave it at its defa' +
          'ult value, unless there is a particular need to do otherwise.'
        WordWrap = True
      end
      object seSaltLength: TSpinEdit64
        Left = 200
        Top = 172
        Width = 61
        Height = 22
        Increment = 1
        MaxValue = 9999
        TabOrder = 0
        Value = 512
      end
    end
    object tsDriveLetter: TTabSheet
      Caption = 'Drive Letter'
      ImageIndex = 1
      object Label1: TLabel
        Left = 99
        Top = 176
        Width = 112
        Height = 13
        Caption = '&Requested drive letter:'
        FocusControl = cbDriveLetter
      end
      object Label7: TLabel
        Left = 8
        Top = 12
        Width = 385
        Height = 13
        Caption = 
          'Please enter the drive letter you would normally like this volum' +
          'e mounted under.'
        WordWrap = True
      end
      object Label8: TLabel
        Left = 8
        Top = 32
        Width = 348
        Height = 13
        Caption = 
          'Note: You will be able to change this after the volume has been ' +
          'created.'
        WordWrap = True
      end
      object cbDriveLetter: TComboBox
        Left = 221
        Top = 172
        Width = 89
        Height = 21
        Style = csDropDownList
        ItemHeight = 13
        TabOrder = 0
      end
    end
    object tsCDBLocation: TTabSheet
      Caption = 'CDB Location'
      ImageIndex = 2
      object Label2: TLabel
        Left = 8
        Top = 12
        Width = 363
        Height = 26
        Caption = 
          'Please specify if you would like your volume'#39's critical data blo' +
          'ck (CDB) to be written at the start of the new volume, or stored' +
          ' in a separate keyfile.'
        WordWrap = True
      end
      object Label3: TLabel
        Left = 8
        Top = 48
        Width = 366
        Height = 26
        Caption = 
          'The CDB is where metadata about your volume is stored, together ' +
          'with the master key used to carry out the actual encryption/decr' +
          'yption of your data.'
        WordWrap = True
      end
      object Label4: TLabel
        Left = 8
        Top = 84
        Width = 385
        Height = 26
        Caption = 
          'For most users, including the CDB as part of the volume file is ' +
          'probably the best option.'
        WordWrap = True
      end
      object Label5: TLabel
        Left = 8
        Top = 120
        Width = 388
        Height = 26
        Caption = 
          'If you store this information in a keyfile, you will need both y' +
          'our volume file AND a keyfile in order to mount your volume.'
        WordWrap = True
      end
      object Label6: TLabel
        Left = 8
        Top = 156
        Width = 382
        Height = 26
        Caption = 
          'Note: Storing the CDB as part of the volume file will increase y' +
          'our volume'#39's size by 512 bytes.'
        WordWrap = True
      end
      object rbCDBInVolFile: TRadioButton
        Left = 14
        Top = 196
        Width = 192
        Height = 17
        Caption = 'Include CDB as part of volume file'
        TabOrder = 0
      end
      object rbCDBInKeyfile: TRadioButton
        Left = 14
        Top = 216
        Width = 192
        Height = 17
        Caption = 'Store CDB as separate keyfile'
        TabOrder = 1
      end
      object gbKeyfile: TGroupBox
        Left = 34
        Top = 232
        Width = 337
        Height = 73
        Caption = 'Keyfile'
        TabOrder = 2
        object lblKeyFilename: TSDUFilenameLabel
          Left = 8
          Top = 20
          Width = 321
          Height = 37
          AutoSize = False
          Caption = 'lblKeyFilename'
          WordWrap = True
        end
        object pbBrowseKeyfile: TButton
          Left = 252
          Top = 40
          Width = 75
          Height = 25
          Caption = '&Browse...'
          TabOrder = 0
          OnClick = pbBrowseKeyfileClick
        end
      end
    end
  end
  object pbOK: TButton
    Left = 126
    Top = 372
    Width = 75
    Height = 25
    Caption = 'OK'
    Default = True
    TabOrder = 1
    OnClick = pbOKClick
  end
  object pbCancel: TButton
    Left = 234
    Top = 372
    Width = 75
    Height = 25
    Cancel = True
    Caption = 'Cancel'
    ModalResult = 2
    TabOrder = 2
  end
  object SaveDialog: TSaveDialog
    Options = [ofHideReadOnly, ofPathMustExist, ofEnableSizing]
    Left = 288
    Top = 256
  end
end
